/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:math.h 12.0$ */
/* $ACIS:math.h 12.0$ */
/* $Source: /ibm/acis/usr/src/include/RCS/math.h,v $ */

#if !defined(lint) && !defined(LOCORE)  && defined(RCS_HDRS)
static char *rcsidmath = "$Header:math.h 12.0$";
#endif

/*	math.h	4.1	83/05/03	*/

extern double asinh(), acosh(), atanh();
extern double erf(), erfc();
extern double fabs(), floor(), ceil(); 
extern double modf(), ldexp(), frexp(), atof();
extern double sqrt(), cbrt();
extern double sin(), cos(), tan(), asin(), acos(), atan(), atan2();
extern double expm1(), log1p(), exp(), log(), log10(), pow();
extern double sinh(), cosh(), tanh();
extern double hypot(), cabs(), lgamma();
extern double j0(), j1(), jn(), y0(), y1(), yn();

#ifdef ibm032
#define HUGE	1.7976931348623158e308
#else
#define HUGE	1.701411733192644270e38
#endif
